if(FRIDAY_13 == nil) then

	FRIDAY_13 = {}

	AddCSLuaFile("cl_init.lua")
	AddCSLuaFile("shared.lua")

    ---------------------

    include("exp_system/sv_exp.lua")

	AddCSLuaFile("client/main_menu.lua")
    AddCSLuaFile("exp_system/cl_exp.lua")

	AddCSLuaFile("server/teamsetup.lua")
    AddCSLuaFile("server/characters.lua")

end